.guest-header {
	display: flex;
	gap: 24px;
}

.guest-header input {
	width: 50%;
}

tr.htmx-swapping td {
	opacity: 0;
	transition: opacity 1s ease-out;
}

tr.htmx-added td {
	opacity: 0;
}

tr td {
	vertical-align: middle;
	opacity: 1;
	transition: opacity 1s ease-out;
}

.inline-edit {
	display: flex;
}

.htmx-indicator {
	opacity: 0;
	transition: opacity 500ms ease-in;
}

.htmx-request .htmx-indicator {
	opacity: 1
}
